Loading...
Searching...
No Matches
ClpSimplexOther::parametricsData Struct Reference

`#include <ClpSimplexOther.hpp>`

## Public Attributes

double | startingTheta
double | endingTheta
double | maxTheta
double | acceptableMaxTheta
double * | lowerChange
int * | lowerList
double * | upperChange
int * | upperList
char * | markDone
int * | backwardBasic
int * | lowerActive
double * | lowerGap
double * | lowerCoefficient
int * | upperActive
double * | upperGap
double * | upperCoefficient
int | unscaledChangesOffset
bool | firstIteration

## Detailed Description

Definition at line 106 of file ClpSimplexOther.hpp.

## Member Data Documentation

## startingTheta

double ClpSimplexOther::parametricsData::startingTheta

Definition at line 107 of file ClpSimplexOther.hpp.

## endingTheta

double ClpSimplexOther::parametricsData::endingTheta

Definition at line 108 of file ClpSimplexOther.hpp.

## maxTheta

double ClpSimplexOther::parametricsData::maxTheta

Definition at line 109 of file ClpSimplexOther.hpp.

## acceptableMaxTheta

double ClpSimplexOther::parametricsData::acceptableMaxTheta

Definition at line 110 of file ClpSimplexOther.hpp.

## lowerChange

double* ClpSimplexOther::parametricsData::lowerChange

Definition at line 111 of file ClpSimplexOther.hpp.

## lowerList

int* ClpSimplexOther::parametricsData::lowerList

Definition at line 112 of file ClpSimplexOther.hpp.

## upperChange

double* ClpSimplexOther::parametricsData::upperChange

Definition at line 113 of file ClpSimplexOther.hpp.

## upperList

int* ClpSimplexOther::parametricsData::upperList

Definition at line 114 of file ClpSimplexOther.hpp.

## markDone

char* ClpSimplexOther::parametricsData::markDone

Definition at line 115 of file ClpSimplexOther.hpp.

## backwardBasic

int* ClpSimplexOther::parametricsData::backwardBasic

Definition at line 116 of file ClpSimplexOther.hpp.

## lowerActive

int* ClpSimplexOther::parametricsData::lowerActive

Definition at line 117 of file ClpSimplexOther.hpp.

## lowerGap

double* ClpSimplexOther::parametricsData::lowerGap

Definition at line 118 of file ClpSimplexOther.hpp.

## lowerCoefficient

double* ClpSimplexOther::parametricsData::lowerCoefficient

Definition at line 119 of file ClpSimplexOther.hpp.

## upperActive

int* ClpSimplexOther::parametricsData::upperActive

Definition at line 120 of file ClpSimplexOther.hpp.

## upperGap

double* ClpSimplexOther::parametricsData::upperGap

Definition at line 121 of file ClpSimplexOther.hpp.

## upperCoefficient

double* ClpSimplexOther::parametricsData::upperCoefficient

Definition at line 122 of file ClpSimplexOther.hpp.

## unscaledChangesOffset

int ClpSimplexOther::parametricsData::unscaledChangesOffset

Definition at line 123 of file ClpSimplexOther.hpp.

## firstIteration

bool ClpSimplexOther::parametricsData::firstIteration

Definition at line 124 of file ClpSimplexOther.hpp.

The documentation for this struct was generated from the following file:

- Clp/src/ClpSimplexOther.hpp